local oms       	 = require('optionsModsScripts')
local tblCPLocalList = oms.getTblCPLocalList(modulelocation)


local result = {}

result["CPLocalList_A-10A"]				= tblCPLocalList["Cockpit_A-10A"]
result["CPLocalList_F-15C"]				= tblCPLocalList["Cockpit_F-15C"]	
result["CPLocalList_MiG-29A"]			= tblCPLocalList["Cockpit_MiG-29A"]	
result["CPLocalList_MiG-29G"]			= tblCPLocalList["Cockpit_MiG-29G"]	
result["CPLocalList_MiG-29S"]			= tblCPLocalList["Cockpit_MiG-29S"]	
result["CPLocalList_Su-25"]				= tblCPLocalList["Cockpit_Su-25"]	
result["CPLocalList_Su-27"]				= tblCPLocalList["Cockpit_Su-27"]	
result["CPLocalList_Su-33"]				= tblCPLocalList["Cockpit_Su-33"]	
result["CPLocalList_J-11A"]				= tblCPLocalList["Cockpit_J-11A"]	

return result